.modal {
    display: none;
}

.modal:target {
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 5;
}

.numeracionFotos {
    display: block;
	width: 100px;
    height: 30px;
	color: white;
    font-size: 12px;
	margin: 15px auto;
    text-align: center;
}

.imagen {
    width: 100%;
    height: 65%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
}

.flechas {
    display: block;
    margin: 0 10px;
    width: 30px;
    height: 30px;
}

.cerrar {
    display: block;
    width: 30px;
    height: 30px;
    margin: 15px auto;
    text-align: center;
}